.version.index /* version checker */
{
	color: #00000D;
	background-color: #805EEE;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 2130px;
	min-height: 479px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 21px;
	margin-left: auto;
	margin-right: auto;
}

#u806-6
{
	z-index: 14;
	width: 431px;
	min-height: 47px;
	top: 97px;
	left: 98px;
}

#u2943
{
	z-index: 2;
	width: 336px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#pu804
{
	width: 0.01px;
	padding-bottom: 56px;
	margin-right: -10000px;
	margin-top: 72px;
	margin-left: 273px;
}

#u804
{
	z-index: 12;
	width: 56px;
	top: 104px;
	left: 358px;
}

#menuu2240
{
	z-index: 20;
	width: 607px;
	top: 98px;
	left: 404px;
}

#u2241
{
	width: 85px;
	min-height: 39px;
	margin-right: -10000px;
}

#u2242
{
	width: 85px;
	padding-bottom: 23px;
}

#u2242:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2244-4
{
	width: 85px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u2242:active #u2244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2248
{
	width: 85px;
	min-height: 39px;
	margin-right: -10000px;
	left: 87px;
}

#u2249
{
	width: 85px;
	padding-bottom: 25px;
}

#u2242.MuseMenuActive,#u2249:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2250-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 12px;
}

#u2249:active #u2250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2276
{
	width: 85px;
	min-height: 39px;
	margin-right: -10000px;
	left: 174px;
}

#u2279
{
	width: 85px;
	padding-bottom: 23px;
}

#u2249.MuseMenuActive,#u2279:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2282-4
{
	width: 85px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u2242.MuseMenuActive #u2244-4,#u2279:active #u2282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u4213
{
	width: 85px;
	min-height: 39px;
	margin-right: -10000px;
	left: 261px;
}

#u4214
{
	width: 85px;
	padding-bottom: 25px;
}

#u2279.MuseMenuActive,#u4214:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4215-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 12px;
}

#u2249.MuseMenuActive #u2250-4,#u4214:active #u4215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u4214.MuseMenuActive #u4215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2255
{
	width: 85px;
	min-height: 39px;
	margin-right: -10000px;
	left: 348px;
}

#u2258
{
	width: 85px;
	padding-bottom: 23px;
}

#u4214.MuseMenuActive,#u2258:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2258:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2261-4
{
	width: 85px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u2279.MuseMenuActive #u2282-4,#u2258:hover #u2261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2258:active #u2261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2262
{
	width: 85px;
	min-height: 39px;
	margin-right: -10000px;
	left: 435px;
}

#u2265
{
	width: 85px;
	padding-bottom: 23px;
}

#u2258.MuseMenuActive,#u2265:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2268-4
{
	width: 85px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u2258.MuseMenuActive #u2261-4,#u2265:active #u2268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2269
{
	width: 85px;
	min-height: 39px;
	margin-right: -10000px;
	left: 522px;
}

#u2270
{
	width: 85px;
	padding-bottom: 23px;
}

#u2265.MuseMenuActive,#u2270:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2270.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u2273-4
{
	width: 85px;
	min-height: 16px;
	margin-right: -10000px;
	top: 11px;
}

#u2265.MuseMenuActive #u2268-4,#u2270:active #u2273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u2270.MuseMenuActive #u2273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u3409
{
	z-index: 10;
	width: 405px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 351px;
}

#u3079
{
	z-index: 8;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 771px;
}

#u3076
{
	z-index: 6;
	width: 675px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 1109px;
}

#u2950
{
	z-index: 4;
	width: 338px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 1799px;
}

body
{
	position: relative;
	min-width: 2130px;
	padding-top: 17px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

